<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_ETrPYFS2EeuNVb_Yr8goDA" id="_ETpaMFS2EeuNVb_Yr8goDA" label="ParAccelDropTargetTable" version="0.1" item="_ETrPYlS2EeuNVb_Yr8goDA">
    <author href="../../../talend.project#__CCnkeBAEeyfA9vRHH4DBQ"/>
    <additionalProperties xmi:id="_ETsdgFS2EeuNVb_Yr8goDA" key="created_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ETsdgVS2EeuNVb_Yr8goDA" key="created_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ETsdglS2EeuNVb_Yr8goDA" key="created_date" value="2021-01-12T10:10:51.480+0100"/>
    <additionalProperties xmi:id="_ETsdg1S2EeuNVb_Yr8goDA" key="modified_product_fullname" value="Talend Cloud Data Management Platform"/>
    <additionalProperties xmi:id="_ETsdhFS2EeuNVb_Yr8goDA" key="modified_product_version" value="7.3.1.20200219_1130"/>
    <additionalProperties xmi:id="_ETsdhVS2EeuNVb_Yr8goDA" key="modified_date" value="2021-01-12T10:10:51.480+0100"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_ETrPYVS2EeuNVb_Yr8goDA" path="ParAccel/system"/>
  <TalendProperties:SQLPatternItem xmi:id="_ETrPYlS2EeuNVb_Yr8goDA" property="_ETrPYFS2EeuNVb_Yr8goDA" state="_ETrPYVS2EeuNVb_Yr8goDA" system="true" eltName="ParAccel">
    <content href="ParAccelDropTargetTable_0.1.item#/"/>
  </TalendProperties:SQLPatternItem>
</xmi:XMI>
